@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&subset=cyrillic,cyrillic-ext');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic,cyrillic-ext');
/*
font-family: "Roboto", sans-serif;	
font-family: "Open Sans", sans-serif;
font-family: 'Raleway', sans-serif;	
yellow: #fcd526;
dark:#171717;
light:#ededed;
*/

* {
	outline: none!important;	

-webkit-transition: all ease-in-out .3s;			
   -moz-transition: all ease-in-out .3s;			
		transition: all ease-in-out .3s;	
}
html {
	position: relative;
	min-height: 100%;
}
body {
	-webkit-tap-highlight-color: transparent;	
	   -webkit-text-size-adjust: 100%;
}
body {
	width: 100%;
	margin-bottom: 150px;	
	background:#fff;
	font-family: 'Open Sans', sans-serif;	
	font-size:1em;
  	color: #171717;	
	line-height:1.5;
}
footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 150px;
}
::-moz-selection {
    text-shadow: none;
    background: #171717;
	color:#eee;	
}
::selection {
    text-shadow: none;
    background: #171717;
	color:#eee;	
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin:30px 0;
	font-weight:500;
	font-family: "Roboto", sans-serif;	
}
h1 {
	text-align:center;
}
@media (max-width: 767px) {
	h1 {
		font-size: 2em !important;
	}	
}
a {
	color:#444;
	cursor:pointer;
}
a:hover
/*a:focus,
a:active*/ {
	color: #fcd526;	
}
a, 
a:hover, 
a:active,
a:focus{
	text-decoration: none;
}
img {
	max-width:100%;
    -webkit-user-select: none;
       -moz-user-select: none;
    	-ms-user-select: none;
     		user-select: none;	
}
ul{
	margin:0;
	padding:0;
}

.yellow-bg {
	background:#fcd526;
}
.black-bg {
	background:#171717;
}
.light-bg {
	background:#ededed;
}

/*SCROLL UP*/
.scrollUp:before {
	font-family:"LineAwesome";
	font-size:2em;
	color: #fcd526;	
	display: inline-block;
	content: "\f10f";
	vertical-align: middle;
}
.scrollUp {
	position: fixed;
	width: 60px;	
	height: 60px;	
	bottom: 30px;
	right: 30px;
	line-height: 53px;		
	text-align: center;	
	background-color: #171717;
	border-radius: 100%;

	cursor: pointer;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transition: opacity 0.4s ease 0s;
			transition: opacity 0.4s ease 0s;
	z-index: 99999;
}
.scrollUp.active {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-webkit-transition: all 0.4s ease 0s;
			transition: all 0.4s ease 0s
}
.scrollUp.active:hover {
	background: #fcd526;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.scrollUp.active.scrollUp:hover:before {
	color: #171717;
}

@media (max-width: 767px) {
	.scrollUp {
		width: 40px;	
		height: 40px;	
		bottom: 10px;
		right: 10px;
		line-height:35px;
	}	
}
/*BTN*/
.btn {
	font-family: 'Roboto', sans-serif;
	position: relative;
	box-shadow: none !important;
	display: inline-block;	
	font-size: 1em;
	font-weight:700;
	text-transform: uppercase;
	padding: 20px 40px;
	min-width:330px;
	border-radius:0;
	cursor:pointer;
	border:2px solid;
	margin:0 10px 10px 0;
}

@media (max-width: 767px) {
	.btn {	
		font-size: 0.9em;
		padding: 20px;
		min-width:250px;
	}	
}
.btn.focus,
.btn:focus
.btn:active,
.btn.active,
.btn.active:active,
.btn:active:hover,
.btn.active:hover,
.btn:active:focus,
.btn.active:focus,
.btn:active.focus,
.btn.active.focus,
.btn:not([disabled]):not(.disabled).active,
.btn:not([disabled]):not(.disabled):active,
.show>.btn.dropdown-toggle{
    box-shadow: none !important;
}
.btn-yellow,
a.btn-yellow {
	color: #171717 !important;
	background-color: #fcd526;
	border-color: #fcd526;	
}
.btn-yellow:hover {
	color: #171717 !important;
	background-color: #fff;
	border-color: #171717; 
}
a.btn-yellow.focus,
a.btn-yellow:focus
a.btn-yellow:active,
a.btn-yellow.active,
a.btn-yellow.active:active,
a.btn-yellow:active:hover,
a.btn-yellow.active:hover,
a.btn-yellow:active:focus,
a.btn-yellow.active:focus,
a.btn-yellow:active.focus,
a.btn-yellow.active.focus,
a.btn-yellow:not([disabled]):not(.disabled).active,
a.btn-yellow:not([disabled]):not(.disabled):active {
	color: #171717;	
}
.btn-black {
	color: #fcd526;
	background-color: #171717;
	border-color:#171717;
}
.btn-black:hover {
	color: #171717;
	background-color: #fff;
	border-color:#fff;
}
a.btn.btn-black {
	color: #fcd526;	
}
a.btn.btn-black:hover {
	color: #171717;	
}
.btn-border {
	color: #171717;
	background-color: transparent;
	border-color:#171717;
}
.btn-border:hover {
	color: #171717;
	background-color: #fff;
	border-color:#171717;
}
.button-with-arrow {
	position:relative;
	display:inline-block;
}
.button-with-arrow span {
	position:absolute;
	left:-60px;
	top:0;
}

/*FORM*/

input[type=text],
input[type=tel],
input[type=email] { 
	background: transparent;
	border: 1px solid #555;
	height: 48px;
	border-radius: 0;
	padding: 15px 25px; 
	color:#171717;
}
input:focus {outline: none;}
input:required {box-shadow:none;}
input:invalid {box-shadow:none;}

.form-control-input,
.form-control-select {
	width: 100%;
	height: 2.75rem;
	padding-left: 1.5rem;
    border: 1px solid #efefef;
	border-radius: 25px;
	background-color: #efefef;
	color: #aaa;
	font: 400 1rem/1.75rem "Open Sans", sans-serif;
	-webkit-appearance: none;
}
.form-control-textarea {
	display: block;
	width: 100%;
	height: 8rem;
	padding-top: 0.75rem;
	padding-left: 1.5rem;
	border: 1px solid #555;
	border-radius: 25px;
	color: #555;
	font: 400 1rem/1.75rem "Open Sans", sans-serif;
}
.form-control-input::placeholder,
.form-control-textarea::placeholder {
	color: #777;
}
.form-control-input::-webkit-input-placeholder,
.form-control-textarea::placeholder {
	color: #777;
}
.form-control-input::-moz-placeholder,
.form-control-textarea::placeholder {
	color: #777;
}
.form-control-input:-ms-input-placeholder,
.form-control-textarea::placeholder {
	color: #777;
}

select {
    padding: 0 20px !important;
    position: relative;
    background: url("../images/select-drop.png") no-repeat !important;
    background-position: calc(100% - 20px) center !important;
    width: 100%;
    height: 50px;
    border-radius: 25px;
    border: 1px solid #fff;
    outline: none;
    color: #fff;
    -webkit-appearance: none !important;
       -moz-appearance: none !important;
    		appearance: none !important;	
}
select option {
    color:#000;
}


/*MODAL*/

.modal-price .modal-header {
	background:url(../images/modal-header-price.jpg) center top no-repeat;
	background-size:cover;
	height:200px;
}
.modal-mail .modal-header {
	background:url(../images/modal-header-mail.jpg) center top no-repeat;
	background-size:cover;
	height:200px;
}
.modal-custom .modal-body {
	background:#fcd526;
	padding:30px;
	text-align:center;
}
.modal-custom .modal-body h1{
	margin:10px auto;
}
.modal-custom .modal-body .form-control-input {
	width: 100%;
	padding: 30px 20px;
    border: 1px solid #fff;
	border-radius: 0;
	background-color: #fff;
	color: #171717;
}
.modal-custom .modal-body .form-control-textarea {
	border: 1px solid #fff;
	border-radius: 0;
	color: #171717;
}
.modal-custom .modal-body .form-control-input:focus,
.modal-custom .modal-body .form-control-textarea:focus {
	border: 1px solid #aaa;
	outline: 0;
	-webkit-box-shadow:none;
			box-shadow:none; 
}
.modal-custom .modal-body .btn-black {
	width:100%;
}


/* FOOTER*/
footer {
	padding:50px 0;	
	text-align:center;	
	background:#171717;
}
footer a{
	color:#fff;
}

.subfooter {
	text-align:center;
background:#fafafa;
}
.subfooter-list {
	list-style:none;
	font-size:2.4em;
}
.subfooter-list a {
	color:#171717;
}
.subfooter-list a:hover {
	color:#fcd526;
}
@media (max-width: 767px) {
	.subfooter-list {
		font-size:1.6em;
	}	
}
/*HEADER*/
.header-area {
	padding: 15px 0;
/*!!!!*/	background:#171717;
}
.header-area.index {
	padding: 15px 0;
/*!!!!*/	background: transparent;
}

.header-area .container-fluid {
	padding: 0 30px;
}
.forsticky {
	position: absolute;
	left: 0;
	top: 0;
}
.stick-top {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 12;
}
.forsticky.sticky {
	position: fixed;
	left: 0;
	top: 0;
	background: #ffffff;
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
	z-index: 99999;
}
header,
.menu-animation nav>ul>li,
.menu-animation {
	-webkit-transition: all 0.4s ease 0s;
			transition: all 0.4s ease 0s;
}
.site-logo {
	display: inline-block;
	vertical-align: middle;
	padding-right: 5px;
	margin-right: 0px;
	margin-top: 5px;
	position: relative;
	z-index: 99999;
}
@media (max-width: 500px) {
	.site-logo {
		width:70%;
	}
}
.header-area.stick-top.sticky .non-stick-logo {
	display: none;
}
.header-area.stick-top .stick-logo {
	display: none;
}
.header-area.stick-top.sticky .stick-logo {
	display: block;
	width:100%;
	max-width: 200px;
}
.header-menu {
	display: inline-block;
}
.header-menu ul {
	margin: 5px 0 0;
	padding: 0
}
.header-menu ul li {
	display: inline-block;
	position: relative
}
.header-menu ul li a {
	display: block;
	padding: 10px;
	font-size:1em;
	color: #fff;
	text-transform: uppercase;
	font-family: "Roboto", sans-serif;
	font-weight: 700;
	position: relative;
}
.header-menu ul li ul {
	position: absolute;
	top: 140%;	
	left: /*-10%*/-30px;	
	width: 180px;
	padding: 10px 0;	
	border-radius: 2px;
	background: #fcd526;
	box-shadow: 0 0 20px rgba(16,16,16,0.25);

	visibility: hidden;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	-webkit-transition: all 0.3s ease 0s;
			transition: all 0.3s ease 0s;
	z-index: 99;
}
.header-menu ul li.has-children>ul:before {
	position: absolute;
	left: 40%;
	top: -4px;
	width: 20px;
	height: 20px;
	background: #fcd526;
	border-radius: 2px;	
	content: "";
	-webkit-transform: rotate(-45deg);
			transform: rotate(-45deg);
}
.header-menu ul li:hover>ul {
	visibility: visible;
	top: 100%;	
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.header-menu ul li ul li {
	display: block;
	position: relative;
	-webkit-transition: all 0.2s ease 0s;
			transition: all 0.2s ease 0s
}
.header-menu ul li ul li:hover {
	-webkit-transform: translateX(5px);
			transform: translateX(5px)
}
.header-menu ul li ul li a {
	color: #171717;
	padding: 3px 20px;
}
.header-menu ul li ul li a:hover {
	color: #000;
}
.header-right-menu ul {
	text-align: right;
}

.header-right-menu ul li {
	display: inline-block;
	padding: 5px;	
}
.header-right-menu ul li a {
	color: #fff;
	font-weight: 500;
}
.header-right-menu ul li a i {
	margin-right: 5px
}

.header-area.stick-top.sticky .header-right-menu ul li a,
.header-area.stick-top.sticky .header-menu ul li a {
	color: #393941;
}
.header-area.stick-top.sticky .header-menu ul li a:after {
	color: #393941
}
.header-area.stick-top.sticky .sign-btn {
	color: #171717;
}
.sign-btn {
	display: block;
	padding: 10px 30px !important;
	background: #fcd526;
	border-radius: 40px;
	color:#171717 !important;
}
.sign-btn:hover {
	background: #171717;
	color: #fcd526 !important;
}
.language {
	font-size:0.7em;
	text-transform:uppercase;
}

@media (min-width: 992px) and (max-width: 1169px) {
	.header-right-menu ul li a,
	.header-menu ul li a {
		padding: 5px;
	}
	.site-logo {
		margin-top: 13px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.header-right-menu {
		display: none
	}
	.header-menu {
		display: none;
	}
	.site-logo {
		width: 100%;
	}	
}
@media (max-width: 767px) {
	.header-right-menu {
		display: none;
	}
	.header-menu {
		display: none;
	}	
}

/*RESPONSIVE MENU*/
.responsive-menu {
	display: none;
	position: absolute;
	right: 0;
	top: 5px;
	width: 100%;
	z-index: 99999;
}
.slicknav_nav a {
	font-size: 1.2em;
	margin: 7px 0;
	-webkit-transition: all 0.4s ease 0s;
			transition: all 0.4s ease 0s;
	color: #fff;
	text-transform:uppercase;
	font-family: "Roboto", sans-serif;	
}
.slicknav_menu {
	background: transparent;
}
.slicknav_menutxt {
	display: none !important;
}
.slicknav_arrow {
	float: right;
	color: #fcd526;
}
.slicknav_nav a:hover {
	border-radius: 0;
}
.slicknav_nav .slicknav_row:hover {
	border-radius: 0;
}
.slicknav_nav a:hover,
.slicknav_nav .slicknav_row:hover {
	background: #fcd526;
	color: #171717;
}
/*
.slicknav_nav a:hover .slicknav_arrow {
	color: #fff;
}
.slicknav_nav a:hover a {
	color: #fff;
}
.slicknav_nav li {
	border-bottom: 1px solid #aaa;
}
.slicknav_nav li:last-child {
	border-bottom: 0px solid #ddd;
}
*/

.slicknav_nav a .slicknav_arrow {
	margin-top:5px;
}
.slicknav_nav a:hover .slicknav_arrow {
	color: #171717;
}
.slicknav_nav a:hover a {
	color: #171717;
}
.slicknav_nav li {
	border-bottom: 0px solid #aaa;
}
.slicknav_nav li:last-child {
	border-bottom: 0px solid #ddd;
}
.slicknav_nav {
	background: #222;
	border-top: 4px solid #fcd526;
	box-shadow: 0 0 25px rgba(0, 0, 0, 0.19);
}
.slicknav_btn {
	background-color: transparent !important;
	line-height: 0;
	margin-right: 0px;
	margin-top: -5px;
}
.slicknav_menu .slicknav_icon {
	float: none !important;
	margin: 0
}
.slicknav_icon-bar {
	height: 3px !important;
	margin: 5px 0;
	width: 30px !important;
}
.slicknav_menu .slicknav_icon-bar {
	background-color: #fff;
}
.header-area.stick-top.sticky .slicknav_menu .slicknav_icon-bar {
	background-color: #171717;
}


@media (max-width: 991px) {
	.slicknav_btn {
		margin-top: 0;
	}
	.forsticky.sticky {
		position: absolute;
		background: transparent;
	}
	.responsive-menu {
		display: block;
		width: 50%;
		z-index: 99999;
	}	
}

@media (max-width: 767px) {
	.responsive-menu {
		width:100%;
z-index: 99999;
	}
}

@media (max-width: 767px) {
	.responsive-menu {
		width:100%;
z-index: 99999;
	}
}



/* VIDEO BACKGROUND */
.home-video-banner {
	height: 100vh;
	width: 100%;
	-webkit-background-size: cover;
	background-size: cover;
	background:url(../images/video-bg.jpg) no-repeat center center fixed;
	position: relative;
	overflow: hidden;
}

.home-video-banner:before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}
.banner-caption {
	border-radius: 4px;
	display: table;
	height: 100%;
	width: 100%;
}
.banner-caption .container {
	display: table-cell;
	height: 100%;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: 100%;
}
.banner-welcome {
	position: relative;
	z-index: 22;
	text-align: left;
}
.banner-welcome h1 {
	text-align:left;
	color: #fff;
	font-weight: 600;
	font-size: 3em;
	margin-bottom: 20px;
	margin-top:-100px;
}
@media (max-width: 767px) {
	.banner-welcome h1 {
		font-size: 2em !important;
	}	
}
.banner-welcome h1 span {
	color:#fcd526;
}

.banner-area {
	height: 100vh;
	width: 100%;
	position: absolute;
	z-index: 22
}
.banner-list {
	margin:20px 0;
	color:#fff;
}
.banner-list li {
    list-style: none;
    font-size: 1.3em;
	margin: 10px 0;
}
.banner-list li:before {
	font-family: "LineAwesome";
    content: "\f16a";
	display: inline-block;
    font-size:1.3em;
	margin-right:10px;
	margin-top:-5px;
    vertical-align:middle;
    line-height:20px;
}

.button-banner {
	margin-top:50px;
}

@media (max-width: 991px) {
	.banner-welcome h1 {
		text-align:left;
		font-size: 2.4em;
		margin-top:0px;
	}
}

.home-picture-banner{
background: #222 url(../images/video-bg.jpg) no-repeat center center;
background-size: auto;
background-size: cover;
padding: 150px 0;
position: relative;
}

.banner-picture h1 {
	text-align:left;
	color: #fff;
	font-weight: 600;
	font-size: 3em;
	margin-bottom: 20px;
}

.banner-picture h1 span {
	color:#fcd526;
}

/*
@media (max-width: 767px) {
	.home-video-banner {
		display:none;
	}
}

@media (min-width: 768px) {
	.home-picture-banner {
		display:none;
	}
}
*/

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.header-right-menu {
		display: none;
	}
	.responsive-menu {
		display: block;
	}
	.header-menu {
		display: none;
	}
	/*.site-logo {
		width: 60%;
	}*/
	.stick-logo {
		display: block;
		max-width: 200px;
	}	
}

/*MAIN*/
main {}
section {
	padding:60px 0;
}
.first-section {
	margin-top:100px;
}
/*INDEX PAGE*/
.prod-block {
	margin-bottom:50px;
}
.prod-block::after {
  display: block;
  clear: both;
  content: "";
}
.prod-block.left .prod-img {
	width:50%;
	float:left;
	margin-right:20px;
}
.prod-block.right .prod-img {
	width:50%;
	float:right;
	margin-left:20px;
}
.prod-text {
	padding-top:20px;
}
.prod-block.right .prod-text {
	text-align:right;
}
@media (max-width: 991px) {
	.prod-block.left .prod-img,
	.prod-block.right .prod-img {
		width:100%;
		float:none;
		margin-right:0;
		margin-left:0;
		text-align:center;
	}
	.prod-block.left .prod-text,
	.prod-block.right .prod-text {
		text-align:center;
	}		
}

.benefits {
	background: url(../images/benefits-bg.jpg) no-repeat center center;
	background-size:cover;
	color:#fff;
	text-align:center;
	padding:150px 0;
	position:relative;
}
.benefits:before{
	position: absolute;
	left: 0;
	bottom: 0;
	right:0;
	top:0;
	background: rgba(0,0,0,0.6);
	content: "";
}
.adv {
	text-align:center;
}
.adv-list li {
	display:inline-block;
	width:330px;
	vertical-align:top;
	margin:20px;
}
@media (max-width: 500px) {
	.adv-list li {
		display:block;
		width: auto;
		margin:20px 5px;
	}	
}
.about-block {
	margin-top:50px;
}
.about-block img {
	margin:15px 30px 0 0;
}
.about-block h4 {
	margin:15px 0;
}
.about-img {
	text-align:center;
	vertical-align:bottom;
}
.price {	
	text-align:center;
}
.info-block {
	text-align:center;
	font-size:1.4em;
}
.square-list {
	margin:20px 0;
}
.square-list li {
    list-style: none;
    font-size: 1.2em;
	margin: 10px 0;
}
.square-list li:before {
	font-family: "LineAwesome";
    content: "\f16a";
    font-size:1.3em;
	margin-right:10px;
    vertical-align:middle;
    line-height:20px;
}
.simple-list {
	list-style:none;
}

/*PAGE */

.page-title {
	background:url(../images/production-title-bg.jpg) center center no-repeat;
	background-size:cover;
	padding:130px 0;
	font-size:3em;
	font-weight:700;
	color:#fff;
	text-align:center;
}
.page-title.braid {
	background:url(../images/braid-title-bg.jpg) center center no-repeat;
	background-size:cover;	
}
.page-title.elastic {
	background:url(../images/elastic-title-bg.jpg) center center no-repeat;
	background-size:cover;	
}


.promo-list {
	text-align:center;
}
.promo-list li{
	list-style:none;
	display:inline-block;
	width:300px;
	margin:20px;
	overflow:hidden;
	vertical-align:top;
}
.promo-list li .promo-icon{
	width:300px;
	overflow:hidden;
}
.promo-list p{
	margin-top:10px;
	font-size:1.1em;
}
.promo-list li img{
	-ms-transform: scale(0.9);
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}
.promo-list li:hover img{
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
.promo-list .btn {
	min-width:90%;
margin:0 auto;
}

/*COLOR LIST*/

.color-list {
	text-align:center;
}
.color-list li{
	list-style:none;
	display:inline-block;
	width:150px;
	margin:10px;
	overflow:hidden;
}
.color-list li .color-icon{
	width:150px;
	overflow:hidden;
}
.color-list p{
	margin-top:10px;
	font-size:1.1em;
}
.color-list li img{
	-ms-transform: scale(0.9);
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}
.color-list li:hover img{
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}

/*BIGTABLE*/
.bigtable {
	display:table;
	width:100%;
	height:100vh;
}
.bigtd {
	display: table-cell;
	width:50%;
	height:100vh;
	vertical-align:middle;
}
.bigtd.price-bg {
	background:url(../images/catalog.jpg) center center no-repeat;
	background-size:cover;
}
.bigtd.yellow-bg {
	padding:50px;
}
.bigtd.yellow-bg h1{
	text-align:left;
	margin-top:10px;
}
.bigtd .form-control-input {
	width: 100%;
	padding: 30px 20px;
    border: 1px solid #fff;
	border-radius: 0;
	background-color: #fff;
	color: #171717;
}
@media (max-width: 991px) {
	.bigtable {
		display: block;
		height: auto;
	}	
	.bigtd {
		display: block;
		width:100%;
		height: auto;
	}	
	.bigtd.price-bg {
		min-height:600px;
	}
}
@media (max-width: 500px) {	
	.bigtd.price-bg {
		min-height: auto;
	}
	.bigtd.yellow-bg {
		padding:50px 10px;
	}	
}
/* QUESTIONARY BLOCK*/
.questionary-block {
	width:760px;
	margin:20px auto;
}
@media (max-width: 991px) { 
	.questionary-block {
		width:99%;
	}
}

.questionary-title {
	height:100px;
	background:#ededed;
	border-bottom:0px solid #aaa;
	display: flex;
	align-items: center;
	padding:20px 50px 20px 20px;
	position:relative;
}
.questionary-title h4{
	font-weight:400;
}
.questionary-title i{
	margin-right:10px;
}
.questionary-title span {
	position:absolute;
	top:30%;
	right:20px;
	width:40px;
	height:40px;
	text-align:center;
	line-height:2.5em;
	background:#171717;
	color:#fcd526;
	font-weight:700;
	border-radius:100%;
}
.questionary-footer {
	padding:30px;
	background:#fff;
}

.two-buttons {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	justify-content: space-between;
}
.two-buttons li {
	padding: 10px 20px;
	margin: 5px;
	background: #ededed;
	color: #171717;
	border-radius:0;
}
.two-buttons li.next {
	background:#fcd526;
}
.questionary-body {
	background:#fff;
	padding:30px;
}
.questionary-body h3 {
	margin:10px 0 30px;
	font-size:1.4em;
	font-weight:400;
}

.checkbox-transform{
	position:relative;
	font-size: 1.2em;
	color: #171717;
	cursor:pointer;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.checkbox__label:before{
	content:' ';
	display:block;
	height:25px;
	width:25px;
	position:absolute;
	top:0;
	left:0;
	background: #fff;
	border: 1px solid #171717;	
}
.checkbox__label:after{
	content:' ';
	display:block;
	height:25px;
	width:25px;
	border: 1px solid #171717;
	transition:200ms;
	position:absolute;
	top:0;
	left:0;
	transition:100ms ease-in-out;
}
.checkbox__input:checked ~ .checkbox__label:after{
	border-top-style:none;
	border-right-style:none;
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg);
	height:10px;
	margin-left:5px;
	border-color:#fcd526;
	border-width:3px;
}
.checkbox__label:after:hover,
.checkbox__label:after:active{
	border-color:#fcd526;
}
.checkbox__label{
	margin-left:20px;
	line-height:.75;
}





/*PRODUCTION SLIDER*/

.slide-item {
	cursor: move;
	margin-bottom: 45px;
}
.production-slider .owl-dots {
	text-align: center;
	position: absolute;
	width: 100%;
	bottom: 0
}
.production-slider .owl-dots .owl-dot {
	display: inline-block;
}
.production-slider .owl-dots .owl-dot span {
	-webkit-backface-visibility: visible;
			backface-visibility: visible;
	background: #aaa;
	border-radius: 30px;
	display: block;
	height: 5px;
	margin: 5px 5px 0;
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	width: 15px;
}
.production-slider .owl-dots .owl-dot.active span,
.production-slider .owl-dots .owl-dot:hover span {
	background: #fcd526;
}
.next, .prev{
	cursor: pointer;
}

/*MAIL PAGE*/
.mail-page {
	background:#fcd526;
	text-align:center;
	padding:80px 0;
}
.mail-page-form {
	width:760px;
	margin:0 auto;
}
.mail-page-form .form-control-textarea {
	border: 1px solid #fff;
	border-radius: 0;
	color: #171717;
}
.mail-page-form .form-control-input {
    border: 1px solid #fff;
	background-color: #fff;
	color: #171717;
}
.mail-page-form .form-control-input:focus,
.mail-page-form .form-control-textarea:focus {
	border: 1px solid #aaa;
	outline: 0;
	-webkit-box-shadow:none;
			box-shadow:none; 
}
.mail-page-form .btn-black {
}

.id-box {
	width:760px;
	margin:0 auto;
	background:#f5f5f5;
	padding:10px 20px 30px;
}

@media (max-width: 991px) {
	.mail-page-form,
.id-box {
		width:95%;
	}
}

/* CONTACT */
.contact-bg {
	height: 100vh;
/*	width: 100%;*/
	background:url(../images/contact-bg.jpg) center center no-repeat;
/*	-webkit-background-size: cover;*/
	background-size: cover;
	position: relative;
	overflow: hidden;
}
.contact-bg:before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}
.contact-bg .contact-caption {
	display: table;
	height: 100%;
	width: 100%;
}
.contact-bg .contact-caption .container{
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	color:#fff;
}
.contact-welcome {
	text-align: center;
}
.contact-welcome h1 {
	color: #fff;
	font-weight: 600;
	font-size: 4em;
	margin:100px auto 100px;
}

.contact-welcome h2 {
font-weight:400;
}
.contact-welcome h5 {
text-transform:uppercase;
martin-top:100px;
}
.contact-welcome a {
	color:#fcd526;
}
@media (max-width: 991px) {
	.contact-welcome h1 {
		font-size: 3em;
		margin-top:0px;
	}
}
@media (max-width: 767px) {
	.contact-welcome h1 {
		font-size: 2em;
	}	
}

.arrow {
  text-align: center;
  margin: 40px 0 0;
  color:#fff;
  font-size:2em;
}
.arrow a {
	color:#fff;
}
.bounce {
	-webkit-animation: bounce 2s infinite;	
	   -moz-animation: bounce 2s infinite;
			animation: bounce 2s infinite;
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

.tree-link {
	margin-top: -20px;
	margin-bottom: 30px;
	font-size: 0.9em;
	font-weight: 700;
	text-align: center;
}
.tree-link a {
	text-decoration: underline;
}

.description {
	width: 90%;
	margin: 10px auto 30px;
}
.description h5 {
	text-align: center;
}
.description dl {
	text-align: right;
}
@media (max-width: 767px) {
	.description {
		width: 100%;
	}	
	.description dl {
		text-align: left;
	}
}